Repositorios de OpenOffice.org 3.0

Imagen de insane32
0 puntos

Buenas. Alguien sabe que repositorios hay que añadir para poder instalar OpenOffice.org 3.0 a traves de ellos? En los oficiales de Ubuntu solo me sale la versión 2.4.1, y desde la página de OOo no encuentro la versión que necesito (Ubuntu AMD64). Gracias!

Imagen de insane32
+1
0
-1

Gracias por los paquetes.

De todas maneras, ya he descubierto como añadirlos a los repositorios. Simplemente hay que añadir los de Intrepid:

deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main

+1
0
-1
Imagen de estres
+1
0
-1

Hola:

He instalado en mi laptop Dell Inspiron 700m Ubunt 8.10 y realmente todo iva muy bien hasta que traté de usar el procesador de textos de Openoffice y solo me funciona en inglés, ya trate con la configuración pero no cambia nada y para mi este detalle es realmente importante porque suelo cometer muchas faltas ortográficas y luego ya con el corrector el texto me queda bien.

Ahora, me descargue de la pagina web de openoffice.org el archivo "OOo_3.0.0_LinuxIntel_install_wJRE_es.tar.gz", lo desempaqueto y trato de instalar desde el "terminal de Root" tratando de ejecutar el archivo "setup" que viene en el paquete pero me dice que no existe el comando, trate directamente desde el entorno grafico Gnome pero tampoco se intala ni hace el upgrade a la verión isntalada directamente por el sistema operativo.

Por favor ayúdenme con algo de luz porque realmente estoy bastante frustrado por esta situación.

Saludos

+1
0
-1
Imagen de insane32
+1
0
-1

Añade la linea a los repositorios que puse antes: tienes que ir a Sistema / Administración / Orígenes del Software / Software de Terceros / Añadir, y pones la línea que escribí en mi último post. A continuación, cierras y te pedirá para recargar la información de los paquetes. Luego ejecutas en una terminal:

sudo aptitude install openoffice.org

Una vez instalado, si sigue en inglés, ejecuta:

sudo aptitude install openoffice.org-l10n-es

+1
0
-1
Imagen de estres
+1
0
-1

Te agradezco muchísimo, tu ayuda resolvio mi problema...

+1
0
-1
Imagen de josepho
+1
0
-1

a mi tambien me sirvio de mucho ese comentario....!!!!

///****joseph***///

+1
0
-1

///****joseph***///

Imagen de Michele Iurillo
+1
0
-1

Hola he seguido tus indicaciones

Todo perfecto.. gracias...

Michele Iurillo
Stratego Consulting

+1
0
-1

Michele Iurillo
Synergo!
http://www.synergo.es

Imagen de akistaertio
+1
0
-1

joder era tan sencillo como eso??? con la de tutoriales y foros que he visitado!!! Por fin algo fácil, sencillo y para toda la familia ;-)
Mil graciassssss

+1
0
-1
Imagen de aidota
+1
0
-1

Hola a todos. Soy absolutamente novato con Linux. He instalado la versión Ubuntu 8.04 en lugar de la 8.10 ya que he leido que es más estable. Bueno, voy haciendo mis pinitos y la verdad es que estoy encantado hasta ahora. Tengo algunos problemas pero ya iré dando con el tic o eso espero. Pero hay algo que no sé qué hacer o si es algo que no se puede. Me explico. Como digo tengo Ubuntu 8.04. he intentado instalar la versión 3 del Open Office. Lo he hecho mediante los repositorios de la manera que se indica y me da error. Me he descargado el paquete "tar.gz" de la WEB y se instala pero al acabar el proceso me dice "Instalación fallida". Lo he intentado incluso desintalando el paquete de la versión 2.4 antes, por si así funcionaba, pero nada. ¿Sabéis si es debido a que la versión 3.0 no se puede instalar en Ubuntu 8.04? ¿Cuál puede ser el problema? Si debiera subir algo respecto a los errores, ¿podeís decirme que debo subir para que podaís ver el motivo?

Muchisimas gracias a todos.

Saludos.

+1
0
-1
Imagen de Argel
+1
0
-1

Hola aidota... yo instalé el OpenOffice.org 3.0 en ubuntu Hardy Heron (8.04) recién instalado sin ningún problema (también en ubuntu 7.10 Gutsy Gibbon). Los pasos que seguí fueron los siguientes, en la terminal:

- Para desinstalar la versión de OOo 2.4 que viene en los repositorios de Hardy:
$ sudo apt-get remove --purge openoffice.org-*

- Para instalar sun-java6-bin:
$ sudo apt-get install sun-java6-bin

PARA INSTALAR OOo 3.0 A PARTIR DE LOS PAQUETES DEB:
- Descargar el paquete "OOo_3.0.0_LinuxIntel_install_es_deb.tar.gz" del sitio oficial de OOo.

- Descomprimirlo en el escritorio (click derecho del ratón sobre el .tar.gz y "extraer aquí"). Tendrá el nombre: OOO300_m9_native_packed-1_es.9358 (yo le cambié el nombre a OOo, para más comodidad).

- En la terminal, entrar al directorio:
$ cd /home/usuario/Escritorio/OOO300_m9_native_packed-1_es.9358/DEBS

- Instalar OOo 3.0 con la siguiente orden:
$ sudo dpkg -i *.deb

- Para instalar los debian menús, entrar al directorio:
$ cd desktop-integration

- Ejecutar la orden:
sudo dpkg -i openoffice.org3.0-debian-menus_3.0-9354_all.deb

Y con esto ya lo tienes instalado, y con los accesos directos en el menú "aplicaciones-oficina", y a trabajar con OOo 3.0.

Espero te sirva. Saludos.

--------------------------------------------------------

Argel.

Ubuntu user number: 20414

Linux user number: 463492

+1
0
-1

--------------------------------------------------------

Argel.

Ubuntu user number: 20414

Linux user number: 463492

Imagen de insane32
+1
0
-1

Cierto. Olvidé comentar que tambien se puede instalar con los paquetes .deb. La razón por la que yo expliqué el proceso de los repositorios es porque utilizo una arquitectura de 64 bits, y no hay paquetes .deb para esta arquitectura.

+1
0
-1
Imagen de exodoeviterno
+1
0
-1

mirrorservice.org/sites/download.openoffice.org/extended/localized/es/3.0.0/

+1
0
-1
Imagen de alrobu2004
+1
0
-1

soy un supernovato en esto, llevo solo algunos dias
hice las instrucciones de argel, pero al ejecutar la instruccion
cd /home/usuario/Escritorio/OOO300_m9_native_packed-1_es.9358/DEBS
resulta que no funciona porque no existe tal directorio DEBS en esa carpeta sino lo que existe son puros RPM
y se acabo todo para mi

porque ese paquete bajado de la propia pagina de OO no viene como dice argel ??
si me pudiesen ayudar como instalar e oo v3

gracias

+1
0
-1
Imagen de Argel
+1
0
-1

Hola alrobu2004, descargaste la versión que viene en paquetes .rpm, esa te sirve para instalarla en distribuciones como Fedora, para ubuntu tienes que descargar la versión que viene en paquetes .deb, el que yo descargué desde el sitio oficial de OOo se llama así:

OOo_3.0.0_LinuxIntel_install_es_deb.tar.gz

y lo puedes descargar desde aquí:

http://download.openoffice.org/other.html#en-US

Espero te sirva, saludos.

--------------------------------------------------------

Argel.

Ubuntu user number: 20414

Linux user number: 463492

+1
0
-1

--------------------------------------------------------

Argel.

Ubuntu user number: 20414

Linux user number: 463492

Imagen de Beowulf
+1
0
-1

Hola amigos. Tengo un par de semanas de haberme cambiado a Ubuntu y leí sobre la versión 3.0 de OO, pero al instalar los repositorios me sale el siguiente mensaje:

W: Error de GPG: http://ppa.launchpad.net intrepid Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 60D11217247D1CFF

Lo que añadí fue lo siguiente en 2 líneas diferentes:

deb http://ppa.launchpad.net/openoffice-pkgs/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/openoffice-pkgs/ppa/ubuntu intrepid main

Gracias de antemano por la ayuda

+1
0
-1